# MIMI_ISIS-Fish_Langoustine


# Editing this README
Thanks to [makeareadme.com](https://www.makeareadme.com/) for this template.


## Name
mimi_isis-fish_langoustine

## Description
This project is dedicated to the second workshop of the MIMI project (https://projet-mimi.fr/) - February 2024
This workshop aimed at illustrating how to choose a fishing regulation based on scenarios simulated by ISIS-Fish with uncertainty. Beyong the simulations it focused on the characterisation and representation of uncertainties in the model's input and output and their manipulation to help choose a scenario. The workshop resulted in the production of an educational booklet presenting the approach and tools that can be transferred to other projects.
The git project includes 1) the ISIS-Fish database of a caricature of the nephrops fishery in the Bay of Biscay, 2) the java rules required to run 3 scenarios 3)  one isis-fish simulations to run the uncertainty analysis (using the isis-fish UI) for each sceanrio 4) csv files of initial abundances 5) R scripts file to prepare exports files for the shiny application

csv_files = initial abundances
R_analyses_shiny = Rscripts for analyzing isis outputs and formating data for Shiny exploration of isis outputs with uncertainty
region = isis region 
rules = isis java script files to run the scenarios
simulations_sensitivityUI = simulations to be uploaded in ISIS sensitivity analysis interface to re-run the uncertainty analysis



##document 
livret2.pdf (to upload from https://projet-mimi.fr/) describes the goals, the approach and the outputs of the second MIMI workshop based on the simulation of the ISIS-Fish database.

## Installation
run with isis-fish-4.4.8.0 (isis-fish.org) and R 4.3.2


## Support
Stephanie MAHEVAS (IFREMER, UMR MARBEC, Ste, France)
smahevas@ifremer.fr



## Authors and acknowledgment
All MIMI partners and whorkshop participants

